/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199px) {
	
	
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991px) { 
	
	.site-footer{
		height:auto;
		text-align:center;
	}
	
	.store .product_box_container .product_box {
		width: 23.4vw;
		height: 23.4vw;
	}
	
	.main-menu-wrapper{
		display:none;
		float:left;
		position:absolute;
		width:100%;
		left:0;
		top:69px;
		background:#fff;
		float:left;
		z-index:2;
		background:rgba(255,255,255,1);
		border-bottom:2px solid #1a1717;
		text-align:left;
		-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.1);
		box-shadow:inset 0 1px 1px rgba(0,0,0,.1);
	}
	.navigation{
		float:left;
		width:100%;
	}
	.navigation ul{
		float:none;
	}
	.navigation > ul > li{
		display:block;
		width:100%;
		line-height: normal;
		text-align:left;
		border-top-color:transparent;
	}
	.navigation > ul > li:hover{
		border-top-color:transparent!important;
	}
	.navigation > ul > li > a{
		padding:10px 25px;
		border-bottom:1px solid #ccd1d9;
		border-right:0;
		line-height: normal;
	}
	.navigation > ul > li:last-child a{
		border-bottom:0;
	}
	.navigation > ul > li > ul, .navigation > ul > li > ul li ul{
		position:static;
		height:auto!important;
		border-bottom:1px solid #e6e9ed;
		top:0;
		left:0;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
		margin-left:0;
	}
	.navigation > ul > li > ul:before, .navigation > ul > li > ul li ul:before{
		display:none;
	}
	
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767px) { 
	
	.site-header .menu-toggle{
		margin-right:20px;
	}
	
	.site-footer{
		height:auto;
		text-align:center;
	}
	
	.store .product_box_container .product_box {
		width: 23.4vw;
		height: 23.4vw;
	}

}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575px) {
	
	.store .product_box_container .product_box {
		width: 48.4vw;
		height: 48.4vw;
	}
	
}
